---

name: XpertSelect Dossier
description: The Drupal module exposing the Dossier functionalities of the XpertSelect Portals stack.
package: XpertSelect

type: module
core_version_requirement: ^9 || ^10

dependencies:
  - xs:xs_general
  - xs:xs_searchable_content
  - xs:xs_solr
  - xs:xsp_woo_suite

interface translation project: xs_dossier
interface translation server pattern: >-
  modules/contrib/xsp_woo_suite/contrib/xs_dossier/translations/xs_dossier.%language.po
